/* @override http://www.sardinianbreaks.com/css/main.css
	http://www.sardinianbreaks.com/css/main.css?20171218 */

/* @override http://www.sardinianbreaks.com/css/main.css */

/* @override http://www.sardinianbreaks.com/css/main.css */

/*--------------------------------------------------
 
  PER EVITARE CONFLITTI - USARE SELETTORI ASSOLUTI
  
  grazie, Dumitru
  
----------------------------------------------------*/


body {
    margin:25px 0px 0px 0px;
    font:12px Lucida Grande, Helvetica, Arial, sans-serif;
    color:#666;
}

a {

color: #0a71b3;

text-decoration: none;

}

a:hover {

color: #0a71b3;

text-decoration: underline;

}

a img { border-width:0px; }

/* GENERIC STYLES */
.body_center { width:960px; margin:0px auto; }
.body_fullwidth { width:100%; position:relative; }

.font_white { color:#fff; }
.font_white a, a.font_white { color:#fff; text-decoration:none; }

.clear_both { float:none;clear:both; height:0px;margin:0px; padding:0px;border-width:none;  }

h2 {
    color:#0a71b3; 
    font:bold 18px Georgia;
    padding:20px 0px 10px 0px;
    margin:0px;
}

.line {
    margin:30px 0px 5px 0px; 
    border-bottom:#dedede 1px solid;
}

.line2 {
    margin:30px 0px 20px 0px; 
    border-bottom:#c0dcf1 1px solid;
}

.line_eventi {
   
    border-bottom:#dedede 1px solid;
}

.mail a
{
color:#0a71b3; 
text-decoration:none;
}

.mail a:hover
{
color:#0a71b3; 
text-decoration: underline;
}



/* // GENERIC STYLES */


/* HEADER */
#header {
    border-bottom:#0a71b3 2px solid;
    position:relative;
}

#header .logo { display:inline-block; padding-bottom:6px; border-bottom:#fff 4px solid; }
#header .logo img { margin:0px 20px; }

#header .menu {
    position:absolute; right:0px; bottom:0px;
    list-style-type:none;
    margin:0px 20px;
    padding:0px;
    font:bold 12px Georgia;
}
#header .menu li {
    float:left;
    padding:0px 10px 6px 10px;
    margin-right:1px;
    border-bottom:#fff 4px solid;
}

#header .menu li a { color:#666; text-decoration:none; }

#header .menu_active { border-bottom:#0a71b3 4px solid; }
/* ridichiarato in assoluto per li - per overriding di bordo bianco di default */
#header .menu li.menu_active { border-bottom:#0a71b3 4px solid; }

#lang_menu {
    list-style-type:none;
    position:absolute; top:-30px; right:10px;
    padding:0px; margin:0px;
    font-size:11px;
}
#lang_menu li {
    float:left;
    padding:10px 15px 6px 15px;
}
#lang_menu li.active { background:#EDEDED; }
#lang_menu li a { color:#999; text-decoration:none;  }
#lang_menu li.active a { border-bottom:none;}

/* //HEADER */



/* SUBHEADER */
.subheader {
    background:#0a71b3;
    margin-top:15px;
}
#home_subheader { background-position:center top; background-repeat:no-repeat; }
#home_subheader .description { height:280px; }
#generic_subheader .description { height:100px; }

.subheader .description {
    width:920px;
    font-family:Georgia;
    position:relative;
    color: #0a71b3;
    color: #444;
}
.subheader .description h1, .subheader .description h3  { font-weight:normal; }
#home_subheader .description h1, #home_subheader .description h3  { position:relative;top:20px; }
#generic_subheader .description h1 { font:19px Lucida Grande, Helvetica, Arial, sans-serif; position:absolute; left:0px; bottom:45px; margin:0px; padding:0px; }
#generic_subheader .telefono { color:#fff; font:13px Lucida Grande, Helvetica, Arial, sans-serif; position:absolute; right:10px; bottom: 45px; }

.subheader_btm_shadow { position:relative; width:100%; height:18px; background:url(/new/immagini/subheader_btm_shadow.gif) left top repeat-x; }
.subheader_top_shadow { position:absolute; top:0px; left:0px; width:100%; height:20px; background:url(/new/immagini/subheader_top_shadow.gif) left top repeat-x; }

/* // SUBHEADER */


/* CONTENT */
.content {
    padding:15px 0px;
    background:#fff;
    position:relative;
    color:#666;
}
#home_content { margin-top:-80px; }
#generic_content { margin-top:-45px; }

#home_form_ricerca label { color:#333; font-size:13px; font-weight:bold; }
#home_form_ricerca .search_tipo_residenza {
    padding-bottom:5px; margin-bottom:5px;
    border-bottom:#dedede 1px solid;
}
#home_form_ricerca .submit_search {
    background:#cccccc;
    border:none;
    color:#0a71b3;
    padding:3px 20px;
    font-size:13px;
    font-weight:bold;
    margin-top:10px;
}
#home_form_ricerca .search_tipo_residenza input { position:relative; top: 2px; margin-right: 6px;margin-bottom:5px; }
#home_form_ricerca .search_loc_periodo label { margin-top: 5px;  }
#home_form_ricerca .search_loc_periodo select { 
    width:130px;
    margin-top: 5px; 
    padding:3px 10px;
    padding-right:0px;
    font-size:12px;
    border:#ccc 1px solid;
    background-color:#fff;
}
#home_form_ricerca .search_loc_periodo select option {  margin-bottom:3px; background-color:#fff; }
/*
.content .three_columns {
    width:290px;
    float:left;
    margin:0px 15px;
}
.content .three_columns .titolo {
    background:#b2b2b2;
    padding:5px 10px;
    margin-bottom:20px;
    color:#fff;
    font-size:13px;
    font-weight:bold;
}
.content .three_columns .descrizione { text-align:justify; }
.content .three_columns .descrizione p { padding:0px; margin:0px 0px 20px 0px; }
.content .three_columns .thumb_villa_home {
    width:270px;
    border:#e6e6e6 10px solid;
    margin-bottom:15px;
}
*/
.content .three_columns {
    width:450px;
    float:left;
    margin:0px 15px;
}
.content .three_columns .titolo {
    background:#b2b2b2;
    padding:5px 10px;
    color:#fff;
    font-size:13px;
    font-weight:bold;
}
.content .three_columns .descrizione { text-align:justify; }
.content .three_columns .descrizione p { padding:0px; margin:0px 0px 20px 0px; }
.content .three_columns .thumb_villa_home {
    width:430px;
    border:#e6e6e6 10px solid;
    margin-bottom:15px;
}

.content .contattaci p {
    margin:21px 0px;
}
.content .contattaci a { color:#666; text-decoration:none; }
.content .three_columns .telefono_booking {
    background:#e6e6e6;
    padding:11px 10px;
}
.content .three_columns .telefono_booking strong { color:#0171bb; }

#generic_content .double_column {
    width:635px;
    margin:0px 20px;
    text-align:justify;
    float:left;
}
#generic_content .double_column .three_columns {
    width:307px;
    margin:0px 20px 0px 0px;
    
}
#generic_content .single_column {
    width:255px;
    margin:15px 10px 0px 5px;
    float:left;
}
#generic_content .single_column .about_images img {
    width:235px; height:155px;
    padding:10px; margin-bottom:20px;
    border:#e6e6e6 1px solid;
}

.content .side_shadows {
    position:absolute;
    top:0px;
    width:20px; height:100px;
}
.content .lh_shadow {
    left:-20px; 
    background:url(/new/immagini/lh_shadow.png) left top no-repeat;
}
.content .rh_shadow {
    right:-20px; 
    background:url(/new/immagini/rh_shadow.png) left top no-repeat;
}

.content .list_all {
    list-style-type:none;
    margin:11px 20px 11px 20px;
    padding:0px;
    border-bottom:#e6e6e6 1px solid;
}
.content .list_all li {
    width:425px;
    height:300px;
    float:left;
    margin-right:35px;
    margin-bottom:30px;
}
.content .list_all li.last {margin-right:0px;}
.content .list_all li img.thumb {
    width:415px;height:200px;
    display:block;
    padding:5px;
    border:#e6e6e6 1px solid;
}
.content .list_all li a { text-decoration:none; }
.content .list_all li .villa_description { margin-top:10px; }
.content .list_all li .villa_name {
    display:block;
    font:bold 12px Georgia;
    color:#0a71b3;
    margin-bottom:5px;
}

/*
.content .list_all {
    list-style-type:none;
    margin:11px 20px 11px 20px;
    padding:0px;
    border-bottom:#e6e6e6 1px solid;
}
.content .list_all li {
    width:280px;
    height: 230px;
    float:left;
    margin-right:35px;
    margin-bottom:30px;
}
.content .list_all li.last {margin-right:0px;}
.content .list_all li img.thumb {
    width:270px;height:130px;
    display:block;
    padding:5px;
    border:#e6e6e6 1px solid;
}
.content .list_all li a { text-decoration:none; }
.content .list_all li .villa_description { margin-top:10px; }
.content .list_all li .villa_name {
    display:block;
    font:bold 12px Georgia;
    color:#0a71b3;
    margin-bottom:5px;
}
*/
.content .btm_boxes {
    list-style-type:none;
    margin:20px 20px 11px 20px;
    padding:0px;
    height:84px;
}
.content .btm_boxes li {
    width:240px;
    float:left;
    margin-right:35px;
    margin-bottom:30px;
    background:#f4f4f4;
    border:#dedede 1px solid;
    padding:20px 20px 30px 20px;
    height:64px;
}
.content .btm_boxes li a { text-decoration:none; }
.content .btm_boxes li .titolo {
    display:block;
    font:bold 12px Georgia;
    color:#0a71b3;
    margin-bottom:5px;
}

/* // CONTENT */


/* PAGINATOR */
.content .paginator { font-weight:bold; padding:0px 20px; }
.content .paginator div { float:right; }
.content .paginator .page_numbers { margin-right:150px; }
.content .paginator .page_numbers span {
    color:#0a71b3;
    display:inline-block;
    margin-right:3px;
}
.content .paginator .page_numbers a {
    color:#666;
    text-decoration:none;
    display:inline-block;
    margin-right:3px;
}
.content .paginator .page_navigation {
    font-weight:normal;
    color:#000;
    font-size:15px;
    position:relative; top:-4px;
}
.content .paginator .page_navigation span {
    color:#ccc;
    font-weight:bold;
    font-size:12px;
    position:relative; top:-1px;
}
.content .paginator .page_navigation a {
    color:#0a71b3;
    font-weight:bold;
    text-decoration:none;
    font-size:12px;
    position:relative; top:-1px;
}
/* // PAGINATOR */


/* FOOTER */
#footer {
    background:#4d4d4d;
    color:#fff;
    padding:18px 0px;
    margin-top:15px;
    font-size:11px;
    clear:both;
}
#footer .footer_menu {
}
#footer .footer_menu a { text-decoration:none; color:#fff; }
#footer .footer_menu a:hover { text-decoration:underline; }
#shadow_footer { background:url(/new/immagini/shadow_footer.gif) left top repeat-x; height:52px; }
/* // FOOTER*/




/* CALENDARIO */
.calendario_cont { overflow:hidden; position:relative; }
#calendario {
	margin:20px 0px 10px 0px;
	width:35000px;
	position:relative;
}
#calendario .mese_cont {
    list-style-type:none;
    margin:0px; padding:0px;
    font-size:11px;
	width:196px;
	float:left;
	margin-right:5px;
	border:#dedede 1px solid;
	border-width:1px 0px 0px 1px;
}
#calendario .mese_cont li { 
	text-align:center; 
	border:#dedede 1px solid;
	border-width:0px 1px 1px 0px;
}
#calendario .mese_cont .mese {
    padding:5px;
    font-weight:bold;
    background-color:#dedede;
	text-align:center;
	border-bottom:#ccc 1px solid;
	border-top:#ccc 1px solid;
}
#calendario .mese_cont .mese span { font:normal 11px Georgia; color:#0a71b3; }
#calendario .mese_cont .giorni_settimana {
	width:27px;
	float:left;
	font-weight:bold;
	padding:2px 0px;
	color:#0a71b3;
	border-bottom:#ccc 2px solid;
	background-color:#f0f0f0;
}
#calendario .mese_cont .giorno {
    padding:2px 0px;
	width:27px;
	float:left;
	cursor:pointer;
}
#calendario .mese_cont .empty {
    color:#ccc;
}
#calendario .mese_cont .disabled {
    cursor:default;
}
#calendario .mese_cont .disponibile { background-color:#0076ce; color:#fff; }
#calendario .mese_cont .empty_disponibile { background-color:#98c8ec; color:#fff; }
#calendario .mese_cont .non_disponibile {  }
#calendario .mese_cont .opzionato { cursor:pointer; background-color:#f4a200; color:#fff; }
#calendario .mese_cont .empty_opzionato { cursor:pointer; background-color:#f4b435; color:#fff; }
#calendario .mese_cont .selected { font-weight:bold; background-color:#00bc67; }
#calendario .mese_cont .empty_selected { font-weight:bold; background-color:#08e782; }
#calendario .mese_cont .hover { background-color:#666; }

#calendar_messages {
    list-style-type:none;
    margin:0px; padding:0px;
}
#calendar_messages li {
    padding:5px 10px;
    color:#333;
    border:#ff0000 1px solid;
    background-color:#f0f0f0;
    background: url(/immagini/exclamation.png) right 4px no-repeat;
    
}
#calendar_messages li img { vertical-align:bottom;margin-right:10px;padding:1px 5px; background:#ccc; }

#calendar_preventivo { 
    list-style-type:none;
    margin:0px;
    padding:10px 0px;
}
#nome_villa { 
    background-color:#cccccc;
    padding:15px;
    font-size:18px;
    color:#333;
}
#nome_villa span { font-size:11px; }

#calendar_preventivo .periodo_sel_villa { 
    padding:4px 0px 4px 15px;
    color:#fff;
    background-color:#00bc67;
    margin-top:1px;
    margin-left:0px;
    position:relative;
}
#calendar_preventivo .periodo_sel_villa span { display:inline-block; width:350px; }
#totale_sel_villa { 
    background-color:#f4f4f4;
    padding:4px 0px 4px 15px;
    margin-top:10px;
    font-weight:bold;
    color:#333;    
}
#totale_sel_villa span { display:inline-block; width:350px; }
#calendar_preventivo .button_sel_villa { 
    background-color:#f4f4f4;
    margin-top:10px;
}
#button_sel_villa div {
    float:right;
    padding:8px 40px;
    color:#fff;
    background-color:#797979;
    cursor:pointer;
    font-weight:bold;
    font-size:13px;
}

#legenda-calendario {
    list-style-type:none;
    margin:15px 0px 0px 0px;
    padding:5px 20px;
    border:#ccc 1px solid;
    font-size:11px;
    height:16px;
}
#legenda-calendario li { float:left; width:9px;height:9px; padding:2px; border:#ccc 1px solid; }
#legenda-calendario .legenda-disponibile { background-color:#0076ce; }
#legenda-calendario .legenda-nondisponibile { background-color:#fff; }
#legenda-calendario .legenda-opzionato { background-color:#f4a200; }
#legenda-calendario .legenda-selezionato { background-color:#00bc67; }
#legenda-calendario .descrizione-legenda { width:auto; margin:-2px 60px 0px 5px; border:none; }
/* // CALENDARIO */


/*    GALLERIA SCHEDA DETTAGLIO    */
#img_big_villa_container {
    height:558px;
    padding:0px;
	background: url(/new/immagini/ajax-loader.gif) center no-repeat;
}
/* thumbs container */
.thumbs-gall-dettaglio-cont {
	width:635px; height:70px;
	position:relative;
	overflow:hidden;
	margin-top:5px;
}
/* lista thumbs */
#thumbs-gall-dettaglio {
	list-style-type:none;
	padding:0px;
	margin:0px 17px 0px 10px;
	width:30000px;height:70px;
	position:relative;
}
#thumbs-gall-dettaglio li {
	float:left;
	margin-left:6px;
}
#thumbs-gall-dettaglio li img { 
    cursor:pointer; 
    padding:0px 1px; 
    border:#dedede 2px solid; 
    border-width:0px 2px;
}
.pulsante-gall-dettaglio {
	width:13px;height:70px;
	z-index:10;	
	position:absolute;
	top:0px;
}
/* pulsante previous */
#thumbs-gall-dettaglio-p { left:0px; }
/* pulsante next */
#thumbs-gall-dettaglio-n { right:0px; }

/*    FINE GALLERIA SCHEDA DETTAGLIO    */


.single_column ul { list-style:none; margin-left:0px; margin-top:0px;  padding:0px; margin-bottom:50px; margin-bottom:20px;  display:block;}
.single_column ul li {  margin:0px;  display:block; }
.single_column ul li a { list-style:none;   padding:15px 0px 10px 20px;  color:#666666; text-decoration:none; display:block; }
.single_column ul li a:hover { margin:0px;  list-style:none;  background-color:#e6e6e6; color:#666666; text-decoration:none; display:block;  padding:15px 0px 10px 20px;  width:230; height:15px;}

.detail_villa {font-family: Arial,Helvetica,sans-serif;font-size: 11px;color: #666666; margin-left:20px; line-height:18px;}
.detail_villa a {font-family: Arial,Helvetica,sans-serif;font-size: 11px;color: #666666;  line-height:18px;}
.detail_villa a:hover { text-decoration:none;}


.share { padding:0px 0px 0px 20px;}
.share a { color:#333333; font-size:11px; font-family:Arial, Helvetica, sans-serif; text-decoration:none;}
.share a:hover {text-decoration: underline;}


/* SOCIAL */
#FB_social{
	width: 100px;
	display: block;
	float: left;
	margin-left: 25px;
}

#TW_social{
	width: 100px;
	display: block;
	float: left;
}

/*   GMAP   */

.map_title
{
margin-bottom:10px;
}

#copyright{
visibility:hidden;
}

.map_title a
{
color:#333333; 
font-size:15px; 
margin-bottom:7px; 
font-weight:bold; 
margin-left:0px;
text-decoration:none;
}

.gmnoprint div, .gmnoprint img{
visibility:hidden;
}
.gmnoprint a img{
visibility:visible;
}

#menumtctl_main
{
visibility:hidden;
}

.map_link a
{
float:right; 
margin-top:15px;
display:block;
text-decoration:none;
padding:3px 10px 3px 10px; 
border:#dedede 1px solid;
background-color:#0089b3; 
color:#ffffff;
}
 
.menu_sardegna ul { list-style:none; margin-left:0px; margin-top:0px;  padding:0px; margin-bottom:50px;  display:block; }
.menu_sardegna ul li {  margin:0px;  display:block; font-weight:bold;   }
.menu_sardegna ul li a { list-style:none;   padding:15px 0px 2px 20px; font-weight:bold; color:#008fc4; text-decoration:none; display:block; }
.menu_sardegna ul li a:hover { margin:0px;  list-style:none;  background-color:#e6e6e6; font-weight:bold; color:#008fc4; text-decoration:none; display:block;  padding:15px 0px 2px 20px;  width:230; height:15px;}

.menu_about ul {  margin-left:20px; margin-top:0px;  padding:0px; }
.menu_about ul li {  margin:0px;   margin-bottom:3px;   }
.menu_about ul li a { list-style:none;   color:#666666; text-decoration:none;  }
.menu_about ul li a:hover { margin:0px;  list-style:none;  background-color:#ffffff; color:#666666; text-decoration: underline;   }



.on_sardegna
{
padding:15px 0px 2px 20px;
}
/*    RICHIESTA FORM    */
.req_form {
    list-style-type:none;
    margin:0px;
    padding:0px;
}
.req_form li {
    padding:8px 0px 8px 15px;
}
.req_form li label {
    display:inline-block;
    width:150px;
    color:#333;
    vertical-align:top;
}
.req_form li input {
    border:#ccc 1px solid;
    padding:3px;
    color:#333;
    width:250px;
    font-weight:bold;
    background:#fff;
}
.req_form li textarea {
    border:#ccc 1px solid;
    padding:5px;
    color:#333;
    width:450px; height:100px;
    font:13px Georgia;
}
.req_form li .submit_btn {
    padding:4px 10px;
    border:#ccc 1px solid;
    color:#333;
    width:auto;
}
.req_form li.form_bg_1 { background-color:#fff; }
.req_form li.form_bg_2 { background-color:#f4f4f4; }

/* SARDEGNA  */

.thumb_evento { float:left; border:2px #e6e6e6 solid; margin-bottom:10px;}

.date_evento { color:#999999; font-size:11px; margin-bottom:2px;}
.title_evento { font-weight:bold; color:#333333; margin-bottom:2px; text-decoration:none;}
.title_evento a { font-weight:bold; color:#333333; margin-bottom:2px; text-decoration:none;}
.title_evento a.hover { text-decoration:underline;}



/*   FAQ   */

.top 
{
color:008fc4;
}

.top a
{
color:#008fc4;
text-decoration:none;
font-weight:bold;
float:right;

}

.top a:hover
{
color:#cccccc;
text-decoration:none;
font-weight:bold;
float:right;

}

/* the overlayed element */
div.overlay {
	
	/* dimensions after the growing animation finishes  */
	background-color:#fff;
	width:600px;	
	
	/* initially overlay is hidden */
	display:none;
	
	/* some padding to layout nested elements nicely  */
	padding:30px;
	padding-top:10px;
	border:#ccc 5px solid;
	position:absolute;
    left:50%;top:20%;
    margin-left:-330px;
}

/* default close button positioned on upper right corner */
div.overlay div.close {
    color:#000;
}

#img_big{
	display: block;
	width: 930px;
	margin-left: 15px;
	margin-right: 15px;
}

#comandi {
	display: block;
	position: absolute;
	width: 930px;
	height: 50px;
	text-align: center;
	margin-top: -558px;
	margin-left: 15px;
	margin-right: 15px;
}

#bt_prec {
	display: block;
	float: left;
	padding: 10px;
	padding-top: 264px; /*185px;*/
	padding-bottom: 264px; /*185px;*/
	width: 50px;
	height: 30px;
	background: none;
	opacity: .8;
	background: url('/immagini/bt_prec_x.png') center center no-repeat;
}

#bt_prec:hover {
	opacity: 1;
	background: url('/immagini/bt_prec.png') center center no-repeat rgba(245, 245, 245, 0.7);
}

#bt_succ {
	display: block;
	float: right;
	padding: 10px;
	padding-top: 264px; /*185px;*/
	padding-bottom: 264px; /*185px;*/
	width: 50px;
	height: 30px;
	background: none;
	opacity: .8;
	background: url('/immagini/bt_succ_x.png') center center no-repeat;
}

#bt_succ:hover {
	opacity: 1;
	background: url('/immagini/bt_succ.png') center center no-repeat rgba(245, 245, 245, 0.7);
}

#bt_avvia,
#bt_stop {
	display: block;
	width: 830px;
	height: 558px;
	padding-left: 50px;
	padding-right: 50px;
	z-index: 1;
}

#bt_avvia:hover{
	background: url('/immagini/bt_avvio.png') center center no-repeat rgba(245, 245, 245, 0.7);
}

#bt_stop:hover{
	background: url('/immagini/bt_pausa.png') center center no-repeat rgba(245, 245, 245, 0.7);
}
/**** Responsive ****/

#hide_desc,
#hide_loc,
#more_desc a,
#more_loc a{
	display: none;
}

#more_desc,
#more_loc{
	display: block;
	cursor: pointer;
}

.menubtn {
	display: none;
	float: right;
	margin-top: 43px;
    background-color: #0a71b3;
    color: white;
    padding: 6px;
    font-size: 16px;
    border: none;
    cursor: pointer;
    margin-right: 20px;
}

.dropbtn:hover, .dropbtn:focus {
    background-color: #054b78;
}

.detail_villa {
	margin-left:0px;
}

#generic_content div.single_column div.detail_villa iframe {
	width: 255px;
}

.villa-sx{
	width: 430px;
	float:left;
	margin-left:15px;
}

.villa-dx{
	width: 450px;
	float:right;
	margin-right: 15px;
	margin-top: 25px;
}

iframe{
	max-width: 100%;
}

.req_form li input#req_telefono,
.req_form li input#req_cellulare {
    width:165px;
}

/**** SMALL MONITOR ****/
@media screen and (max-width: 1000px) {

	/* header */
	.body_center,
	.subheader .description {
		width:530px;
		margin:0px auto;
	}
	
	.content .side_shadows {
	    width:10px;
	}
	.content .rh_shadow {
	    right:-10px;
	}
	 
	#generic_subheader .description h1 {	 	
	 	left:10px;
	 	right: 10px;
	 	top: 10px;
	 	bottom:auto;
	}
	 
	#generic_subheader .telefono {
	 	color:#fff;
	 	position:absolute;
	 	right:10px;
	 	
	 	font:11px Lucida Grande, Helvetica, Arial, sans-serif;
	 	bottom: 30px;
	}
	
	/* menu */
	.menubtn {
		display: block;
	}
	
	#header .menu {
	    bottom: auto;
	    z-index: 10;
	    margin: 0;
	    margin-right: 20px;
	    margin-top: 2px;
		-moz-box-shadow: 0 2px 5px #524545;
		box-shadow: 0 2px 5px #524545;
	}
	
	#menu{
		display: none;	
	}
	
	#header .menu li {
		width: 100px;
	    float:none;
	    background: #f5f5f5 !important;
	    padding: 5px;
	}
	
	/* content */
	#generic_content .double_column,
	#generic_content .single_column {
	    width:500px;
	    margin:0px 15px;
	}
	
	#generic_content .single_column {
	    width:500px;
	    margin:0px 15px;
	    margin-top: 30px;
	    text-align: center
	}
	.content .three_columns {
	    width:290px;
	    float: none;
	    margin:0px auto;
	    margin-bottom: 45px;
	}
	
	.three_columns:first-child {
	    width:300px !important;
	    margin-bottom: 45px !important;
	}
	
	.content .three_columns .thumb_villa_home {
	    width:270px;
	}

	select#home_search_localita {
		width:220px !important;
	}

	.content .single_column .three_columns {
	    width:170px !important;
	}
	
	
	
	
	#hide_desc,
	#hide_loc,
	#more_desc a,
	#more_loc a{
		display: block;
	}
	
	#more_desc,
	#more_loc{
		display: none;
	}
	
	/*#generic_content .double_column .thumb_evento {
		width: 100%;
		float:none;
		margin-bottom:10px;
		margin-left: 0px;
	}*/
	
	.detail_villa {
		margin-left:0px;
	}
	
	#generic_content div.single_column div.detail_villa iframe {
		width: 170px;
	}
	
	#FB_social,
	#TW_social{
		width: 100px;
		display: block;
		float: none;
		margin-left: 25px;
		margin-top: 10px !important;
	}
	
	
	
	/* gallery */
	div.overlay {
		width:500px;
		margin-left:-250px;
	}
	
	#comandi {
		width: 500px;
		margin-top: -290px;
	}
	
	#img_big_villa_container {
		width: 500px;
	    height:290px;
	}
	
	img#img_big {
		width: 500px !important;
		height: 290px !important;
	}
	
	#bt_prec,#bt_succ {
		width: 30px;
		padding: 5px;
		padding-top: 130px;
		padding-bottom: 130px;
	}
	
	#bt_avvia,
	#bt_stop {
		width: 440px/*535px*/;
		height: 290px/*400px*/;
		padding-left: 30px;
		padding-right: 30px;
	}
	
	/* booking */
	#generic_content div.double_column div > div.calendario_cont {
		width: 200px;
		margin: 0px auto;
	}
	
	#button_sel_villa div {
	    float:none;
	    text-align: center;
	}
	
	#legenda-calendario {
	    height:90px;
	}
	
	#legenda-calendario .legenda-disponibile,
	#legenda-calendario .legenda-nondisponibile,
	#legenda-calendario .legenda-opzionato,
	#legenda-calendario .legenda-selezionato {
		clear: left;
		margin-bottom: 10px;
	}
	
	.req_form li textarea {
	    width:270px;
	}
	
	/* search */
	.content .list_all li,
	.content .list_all li.last {
	    width:230px;
	    height: 260px;
	    float:left;
	    margin-right:7px;
	    margin-left: 7px;
	    margin-bottom:30px;
	}
	
	.content .list_all li img.thumb {
	    width:220px;height:106px;
	}
	
	.content .paginator .page_numbers {
	 	float: left;
	 	margin-right:0px;
	}
	
	.content .btm_boxes li {
        width: 180px;
	    margin-right:20px;
	    height: 120px;
	}
	
	
	
	.villa-sx{
		width: 500px;
		float: none;
		margin-left:15px;
		margin-right: 15px;
	}
	
	.villa-dx{
		width: 500px;
		float: none;
		margin-left:15px;
		margin-right: 15px;
	}
	
	.nivoSlider {
		width: 500px !important;
	}
	
	.nivo-controlNav {
		width: 500px !important;
		margin: 0 15px;
	}
	
	.nivo-caption {
		position:relative !important;
	}
	
	.nivo-caption H1{
		font-size: 100%;
	}

}


/**** TABLET & MOBILE 
screen and (max-width: 788px){****/
@media screen and (max-width: 548px){

	/* header */
	.body_center,
	.subheader .description {
		width:320px !important;
		margin:0px auto;
	}
	 
	#generic_subheader .description h1 {	 	
	 	left:10px;
	 	right: 10px;
	 	top: 10px;
	 	bottom:auto;
	}
	 
	#generic_subheader .telefono {
	 	color:#fff;
	 	position:absolute;
	 	right:10px;
	 	
	 	font:11px Lucida Grande, Helvetica, Arial, sans-serif;
	 	bottom: 30px;
	}
	
	.subheader {
	    min-height: 150px;
	}
	
	#generic_subheader .description {
		height:150px;
	}
	
	/* menu */
	.menubtn {
		display: block;
	}
	
	#header .menu {
	    bottom: auto;
	    z-index: 10;
	    margin: 0;
	    margin-right: 20px;
	    margin-top: 2px;
		-moz-box-shadow: 0 2px 5px #524545;
		box-shadow: 0 2px 5px #524545;
	}
	
	#menu{
		display: none;	
	}
	
	#header .menu li {
		width: 100px;
	    float:none;
	    background: #f5f5f5 !important;
	    padding: 5px;
	}
	
	/* content */
	#generic_content .double_column,
	#generic_content .single_column{
	    width:290px;
	    margin:0px 15px;
	    float:none;
	}
	
	#generic_content .single_column{
	margin-top: 30px;
	}
	
	#generic_content .double_column .thumb_evento {
		width: 100%;
		float:none;
		margin-bottom:10px;
		margin-left: 0px;
	}
	
	#generic_content div.single_column div.detail_villa iframe {
		width: 280px;
	}
	
	#home_content .three_columns,
	#home_content .three_columns:first-child {
	    width:290px !important;
	    margin-bottom: 15px;
	}
	
	.content .three_columns .thumb_villa_home {
	    width:270px;
	}
	
	select#home_search_localita {
		width:290px !important;
	}
	
	.content .single_column .three_columns {
	    width:280px !important;
	}
	
	
	
	/* gallery */
	div.overlay {
		width:280px;
		margin-left:-140px;
	}
	
	#comandi {
		width: 290px;
		margin-top: -170px;
	}
	
	#img_big_villa_container {
		width: 290px;
	    height:170px;
	}
	
	img#img_big {
		width: 290px !important;
		height: 170px !important;
	}
	
	#bt_prec,#bt_succ {
		width: 30px;
		padding: 5px;
		padding-top: 70px;
		padding-bottom: 70px;
	}
	
	#bt_avvia,
	#bt_stop {
		width: 230px/*535px*/;
		height: 170px/*400px*/;
		padding-left: 30px;
		padding-right: 30px;
	}
	
	/* booking */
	#generic_content div.double_column div > div.calendario_cont {
		width: 198px;
		margin: 0px auto;
	}
	
	#button_sel_villa div {
	    float:none;
	    text-align: center;
	}
	
	#legenda-calendario {
	    height:90px;
	}
	
	#legenda-calendario .legenda-disponibile,
	#legenda-calendario .legenda-nondisponibile,
	#legenda-calendario .legenda-opzionato,
	#legenda-calendario .legenda-selezionato {
		clear: left;
		margin-bottom: 10px;
	}
	
	.req_form li textarea {
	    width:250px;
	}
	
	/* search */
	.content .list_all li,
	.content .list_all li.last {
	    width:280px;
	    height: 280px;
	    float:none;
	    margin: 0 auto !important;
	    margin-bottom:30px;
	}
	
	.content .list_all li img.thumb {
	    width:270px;height:127px;
	}
	
	.content .paginator .page_numbers {
	 	float: left;
	 	margin-right:0px;
	}
	
	.content .btm_boxes li {
	    width:240px;
	    margin-right:0px;
	    height: 90px;
	}
	.villa-sx{
		width: 290px;
	}
	
	.villa-dx{
		width: 290px;
	}
	
	.nivoSlider {
		width: 290px !important;
	}
	
	.nivo-controlNav {
		width: 290px !important;
		margin: 0 15px;
	}
	
	.req_form li label {
	    display: block;
	    width:150px;
	}

}